For the complete documentation index, see llms.txt. This page is also available as Markdown.

钱包模式

充值地址

为最终用户获取指定数字货币资产的充值地址

POST /v1/order/deposit_address

请求 Body

名称
类型
说明

currency*

String

要充值的数字货币资产名称

customer_ref_id*

String

合作伙伴用于将资金所有者(客户)与交易关联的 ID

description

String

扩展信息,请勿存储任何敏感信息

200: OK

{
  "code": 200,
  "message": "success",
  "data": {
    "currency": "ETH",
    "address": "0x55d398326f99059fF775485246999027B3197955",
    "tag": ""
  }
}

代码示例

查询

获取指定交易的详细信息

POST /v1/order/query

请求 Body

名称
类型
说明

request_id*

String

由合作伙伴提供的交易外部 ID

order_no

String

要返回的交易 ID

200: OK

提现

提交新的数字货币提现交易

POST /v1/order/withdraw

请求 Body

名称
类型
说明

request_id*

String

由合作伙伴提供的交易外部 ID

currency*

String

要提现的数字货币资产名称

address*

String

提现目标地址

tag

String

Ripple 的提现目标 Tag;EOS/XLM 的 Memo

amount*

String

请求提现的金额

notify_url

String

Webhook URL

customer_ref_id*

String

合作伙伴用于将资金所有者(客户)与交易关联的 ID

description

String

扩展信息,请勿存储任何敏感信息

200: OK

代码示例

验证充值地址

验证地址是否属于 MusePay 平台

POST /v1/order/verifyDepositAddress

请求 Body

名称
类型
说明

currency*

String

与该地址相关的数字货币资产名称

address*

String

要验证的地址

tag

String

Ripple 的 Tag;EOS/XLM 的 Memo

200: OK

最后更新于